BrOx:
  Br: 1
  BrO: 1
Bry:
  Br: 1
  Br2: 2
  BrCl: 1
  BrNO2: 1
  BrNO3: 1
  BrO: 1
  HBr: 1
  HOBr: 1
  IBr: 1
CFCs:
  CFC11: 1
  CFC113: 1
  CFC114: 1
  CFC115: 1
  CFC12: 1
ClOx:
  Cl: 1
  Cl2: 2
  Cl2O2: 2
  ClO: 1
  ClOO: 1
  HOCl: 1
  OClO: 1
Cly:
  BrCl: 1
  CHCl3: 1
  Cl: 1
  Cl2: 2
  Cl2O2: 2
  ClNO2: 1
  ClNO3: 1
  ClO: 1
  ClOO: 1
  HCl: 1
  HOCl: 1
  ICl: 1
  OClO: 1
Complex_SOA:
  ASOA1: 1
  ASOA2: 1
  ASOA3: 1
  ASOAN: 1
  TSOA0: 1
  TSOA1: 1
  TSOA2: 1
  TSOA3: 1
HCFCs:
  HCFC123: 1
  HCFC141b: 1
  HCFC142b: 1
  HCFC22: 1
Halons:
  H1211: 1
  H1301: 1
  H2402: 1
HPALDs:
  HPALD1: 1
  HPALD2: 1
  HPALD3: 1
  HPALD4: 1
IEPOX:
  IEPOXA: 1
  IEPOXB: 1
  IEPOXD: 1
ISOPN:
  IHN1: 1
  IHN2: 1
  IHN3: 1
  IHN4: 1
IxOy:
  I2O2: 2
  I2O3: 2
  I2O4: 2
  IO: 1
  OIO: 1
Iy:
  HI: 1
  HOI: 1
  I: 1
  I2: 2
  I2O2: 2
  I2O3: 2
  I2O4: 2
  IBr: 1
  ICl: 1
  INO: 1
  IO: 1
  IONO: 1
  IONO2: 1
  OIO: 1
NHx:
  NH3: 1
  NH4: 1
NOx:
  HNO2: 1
  HNO4: 1
  INO: 1
  IONO: 1
  IONO2: 1
  N: 1
  'NO': 1
  NO2: 1
  NO3: 1
  OLND: 1
  OLNN: 1
NOy:
  ALK4N1: 1
  ALK4N2: 1
  APAN: 1
  APINN: 1
  AROMPN: 1
  BPINN: 1
  BPINON: 1
  BrNO2: 1
  BrNO3: 1
  BUTN: 1
  BZPAN: 1
  C96N: 1
  ClNO2: 1
  ClNO3: 1
  ETHN: 1
  ETHLN: 1
  ETNO3: 1
  HNO2: 1
  HNO3: 1
  HNO4: 1
  ICN: 1
  ICNOO: 1
  IDHNBOO: 1
  IDHNDOO1: 1
  IDHNDOO2: 1
  IDN: 2
  IDNOO: 2
  IHN1: 1
  IHN2: 1
  IHN3: 1
  IHN4: 1
  IHPNBOO: 1
  IHPNDOO: 1
  INA: 1
  INO: 1
  INO2B: 1
  INO2D: 1
  INPB: 1
  INPD: 1
  IONO: 1
  IONO2: 1
  IPRNO3: 1
  ISOPNOO1: 1
  ISOPNOO2: 1
  ITCN: 1
  ITHN: 1
  LIMN: 1
  LIMNB: 1
  LIMPAN: 1
  MACRNO2: 1
  MCRHN: 1
  MCRHNB: 1
  MENO3: 1
  MPAN: 1
  MPN: 1
  MVKN: 1
  N: 1
  N2O5: 2
  'NO': 1
  NPHEN: 1
  NO2: 1
  NO3: 1
  NPRNO3: 1
  OLND: 1
  OLNN: 1
  PAN: 1
  PPN: 1
  PRN1: 1
  PROPNN: 1
  PRPN: 1
  R4N1: 1
  R4N2: 1
Ox:
  BrNO2: 1
  BrNO3: 2
  BrO: 1
  Cl2O2: 2
  ClNO2: 1
  ClNO3: 2
  ClO: 1
  ETHLN: 1
  ETNO3: 1
  HNO3: 1
  HNO4: 1
  HOBr: 1
  HOCl: 1
  HOI: 1
  I2O2: 2
  I2O3: 3
  I2O4: 4
  ICN: 1
  ICNOO: 1
  IDHNBOO: 1
  IDHNDOO1: 1
  IDHNDOO2: 1
  IDN: 2
  IDNOO: 2
  IHN1: 1
  IHN2: 1
  IHN3: 1
  IHN4: 1
  IHPNBOO: 1
  IHPNDOO: 1
  INA: 1
  INO2B: 1
  INO2D: 1
  INPB: 1
  INPD: 1
  IO: 1
  IONO: 1
  IONO2: 2
  ISOPNOO1: 1
  ISOPNOO2: 1
  ITCN: 1
  ITHN: 1
  MACRNO2: 1
  MCRHN: 1
  MCRHNB: 1
  MENO3: 1
  MPAN: 1
  MPN: 1
  MVKN: 1
  N2O5: 3
  NO2: 1
  NO3: 2
  NPRNO3: 1
  O: 1
  O1D: 1
  O3: 1
  OClO: 2
  OIO: 2
  OLND: 1
  OLNN: 1
  PAN: 1
  PPN: 1
  PRN1: 1
  PROPNN: 1
  PRPN: 1
  R4N1: 1
  R4N2: 1
RO2:
  A3O2: 1
  ACO3: 1
  ACRO2: 1
  ALK4N1: 1
  ALK4O2: 1
  APINO2: 1
  AROMCO3: 1
  AROMRO2: 1
  ATO2: 1
  B3O2: 1
  BENZO2: 1
  BPINO2: 1
  BPINOO2: 1
  BUTO2: 1
  BZCO3: 1
  C4HVP1: 1
  C4HVP2: 1
  C96O2: 1
  ETO2: 1
  ETOO: 1
  GCO3: 1
  HO2: 1
  HPALD1OO: 1
  HPALD2OO: 1
  ICHOO: 1
  ICNOO: 1
  IDHNBOO: 1
  IDHNDOO1: 1
  IDHNDOO2: 1
  IDNOO: 1
  IEPOXAOO: 1
  IEPOXBOO: 1
  IHOO1: 1
  IHOO4: 1
  IHPNBOO: 1
  IHPNDOO: 1
  IHPOO1: 1
  IHPOO2: 1
  IHPOO3: 1
  INO2B: 1
  INO2D: 1
  ISOPNOO1: 1
  ISOPNOO2: 1
  KO2: 1
  LIMO2: 1
  LIMO3: 1
  LIMKO2: 1
  MACR1OO: 1
  MACRNO2: 1
  MCROHOO: 1
  MCO3: 1
  MEKCO3: 1
  MO2: 1
  MVKOHOO: 1
  OTHRO2: 1
  PIO2: 1
  PO2: 1
  PRN1: 1
  R4N1: 1
  R4O2: 1
  RCO3: 1
SOx:
  SO2: 1
  SO4: 1
Simple_SOA:
  SOAP: 1
  SOAS: 1
Sy:
  DMS: 1
  OCS: 1
  SO2: 1
  SO4: 1
